#HLR USSD Conf File


[HLR USSDC]
Format String="*C3B*S#"  //regular expression


[UG-CSI]
#ID  srvCode    gsmSCFAddr
0    222        9186755920019EEEEE
1    23        9186755920019EEEEE
2    34        9186755920019EEEEE
3    45        9186755920019EEEEE

[USSD EAE]//service number < 9 digits service code <= 4 digits
ID  SRVNum      ServiceCode
